/* Defaults */
body{
  font-family: 'Chambers Sans Pro', sans-serif;
  color: #183966;
}
.main {
    position: relative;
    overflow: hidden;
}
ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
a{
  cursor: pointer !important;
  transition: all 0.3s;
  color: #183966;
}
a:hover{
  text-decoration: none;
}
.modal_form{}
.modal_form .contact-field{
    margin: 10px 0;
    position: relative;
}
.form_field_icon{
    position: absolute;
    top: 12px;
    right: 20px;
}
.modal_form .wpcf7-response-output{
    display: none !important;
}
.modal_form .contact-field span.wpcf7-form-control-wrap{
    position: relative;
    display: block;
}
.modal_form .contact-field .wpcf7-not-valid-tip{
    position: absolute;
    top: 8px;
    right: 10px;
    font-size: 50px;
    line-height: 50px;
}
.modal_form input, .modal_form textarea, .modal_form select{
    width: 100%;
    font-size: 16px;
    padding: 10px 15px;
    -webkit-appearance: none;
    background: #fff;
    border: 1px solid #e5e5e5;
    outline: none;
    transition: all 0.3s;
    margin: 0;
    border-radius: 0;
}
.modal_form input:focus, .modal_form textarea:focus{
    border-color: #2a2d33;
}
.modal_form textarea{
    height: 150px;
}
.modal_form input.wpcf7-submit{
    background: #eeaa00;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 21px;
    padding: 15px 40px;
    display: inline-block;
    line-height: 21px;
    border-radius: 4px;
    transition: all ease 0.5s;
    border: none;
}
.modal_form input.wpcf7-submit:hover{
    background: #2a2d33;
    text-decoration: none;
}
.modal_form .contact-field .ajax-loader{
    position: absolute;
    top: 18px;
    left: 8px;
}

.header {
    background: #e1e2dc;
    border-bottom: 5px solid #1a365e;
    padding: 0px 0;
    position: sticky;
    top: 0;
    z-index: 1000;
}

.header_logo img {
    max-width: 220px;
}

.header_menu {}

.header_menu ul {
  text-align: center;
}

.header_menu ul li {
    display: inline-block;
    margin: 0 10px;
}

.header_menu ul li a {
    display: block;
    margin: 0 0px;
    font-size: 16px;
    text-transform: uppercase;
    color: #1a365d;
    padding: 2px 0;
    border-bottom: 2px solid transparent;
    font-weight: bold;
}

.header_menu ul li a:hover, .header_menu ul li.current-menu-item a {
    border-color: #1a365d;
}

.header_btns {}

.header_btns a {
    background: #1a365e;
    display: block;
    text-align: center;
    margin: 5px 0;
    padding: 5px;
    text-transform: uppercase;
    font-weight: bold;
    color: #e89e6b;
    font-size: 16px;
}

.header_btns a:hover {
    background: #e89e6b;
    color: #fff;
}

body > div.header > div.container-fluid > div > div.col-6.col-md-2.align-self-center > div > a.book_a_tour_trigger {
    background: #1a365e;
    display: block;
    text-align: center;
    margin: 5px 0;
    padding: 5px;
    text-transform: uppercase;
    font-weight: bold;
    color: #e89e6b;
    font-size: 16px;
    float: inherit !important;

}

body > div.header > div.container-fluid > div > div.col-6.col-md-2.align-self-center > div > a.book_a_tour_trigger:hover {
        background: #e89e6b;
    color: #fff;
}

.header_banner {
    background-size: cover !important;
    background-position: center !important;
}

.header_banner_inner {
    background: transparent;
    transition: all 0.3s;
}
body.page-template-template-home .header_banner_inner{
    opacity: 1.0;
}
.header_banner_content {
    text-align: center;
    padding: 100px 0;
}
body.home .header_banner_content {
    padding: 250px 0;
}

.header_banner_content p {
    margin: 0;
}
.two_col_section_image {
    background-size: cover !important;
    background-position: center !important;
}

.two_col_section_content {
    background: #183966;
    color: #fff;
}
.header_banner_content h1 {
    text-transform: uppercase;
    font-weight: 900;
    color: #fff;
    font-size: 40px;
}
.two_col_section_content_inner {
    text-align: center;
    padding: 110px 0px;
}

.two_col_section_content_inner h2 {
    font-weight: 900;
    font-size: 36px;
    margin-bottom: 15px;
}

.two_col_section_content_inner p {
    line-height: 24px;
    font-size: 16px;
    max-width: 580px;
    margin: 0 auto;
}
.living_spaces {
    padding: 40px 0;
    border-bottom: 5px solid #1b365e;
    border-top: 5px solid #1a365e;
}

.living_spaces_title {
    text-align: center;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 30px;
}

.living_spaces_slides_item {
    padding: 15px;
    text-align: center;
}

.living_spaces_slides_item_img {
    margin-bottom: 10px;
}
.living_spaces_slides_item_img a {
    display: block;
}
.living_spaces_slides_item_title {
    font-size: 18px;
}
.living_spaces_slides_item_vt {
    text-align: center;
    margin-top: 20px;
}

.living_spaces_slides_item_vt img {
    max-width: 140px;
}

.living_spaces_slides_item_vt a {
    display: inline-block;
}
.owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -86px;
    height: 0;
}

button.owl-prev {
}

button.owl-next {
    position: absolute;
    right: 0;
    left: auto;
}

button.owl-next span, button.owl-prev span {
    font-size: 50px;
}
.hover_box_section {
    padding: 60px 0;
    background: url(../img/orange-bg.png);
    background-size: cover !important;
    background-position: center !important;
}

.hover_box_item {
    background-size: cover !important;
    background-position: center !important;
    height: 100%;
    transition: all 0.3s;
}
.hover_box_item:hover {
  transform: scale(1.07);
}

.hover_box_item_inner {
    height: 100%;
    display: flex;
}

.hover_box_item_inner {
    /* background: rgb(0 0 0 / 60%); */
    text-align: center;
    color: #fff !important;
    text-transform: uppercase;
    padding: 80px 30px;
}

.hover_box_item_inner .align-self-center {
    width: 100%;
}

.hover_box_item_inner h2 {
    margin: 0;
    font-size: 20px;
    font-weight: 900;
    background: rgba(24, 57, 102, .7);
    color: #fff;;
    color: #fff;
    padding: 10px;
}

.hover_box_item_inner p {
    margin: 0;
}
.footer_two_col_section .two_col_section_content_inner {
    color: #fff;
}

.footer_two_col_section .two_col_section_content {
    background: #183966;
}
.site_footer {
    padding: 30px 0;
    border-top: 5px solid #e89e6b;
    background: #e1e2dc;
}

.footer_col {
    text-transform: uppercase;
}

.footer_col img {
    max-width: 120px;
}

.footer_col h4 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 5px;
    line-height: 25px;
}

.footer_col h5 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0;
    line-height: 21px;
    margin-top: 3px;
}

.footer_col p {
    margin-bottom: 0;
    line-height: 22px;
    font-size: 16px;
}

.footer_col i {
    font-size: 20px;
    margin-right: 10px;
    line-height: 25px;
}

.secondary_footer {
    margin-top: 20px;
}

.secondary_footer ul {
    text-align: right;
}

.secondary_footer ul li {
    display: inline-block;
    margin-left: 60px;
}

.secondary_footer ul li img {
    max-height: 30px;
}

.secondary_footer ul li a {
    display: block;
}
.orange_line {
    display: block;
    height: 30px;
    background-color: #e8a479;
    background-image: url(../img/orange-line.png);
    background-size: cover !important;
    background-position: center !important;
}
.two_col_section_amenities .two_col_section_content_inner h2 {
    text-transform: uppercase;
}

.two_col_section_amenities .two_col_section_content_inner {
    text-align: left;
    padding: 60px 50px;
}

.two_col_section_content_inner ul {
    list-style: disc;
    padding-left: 18px;
    text-transform: uppercase;
}
.two_col_section_content_inner ul ul {
    margin-top: 5px;
    list-style: circle;
    font-size: 15px;
}
.two_col_section_content_inner ul li {
    margin-bottom: 5px;
}

.two_col_section_blue .two_col_section_content {
    background: #1a365d;
    color: #fff;
}
.two_col_section_blue .two_col_section_content a{
  color: #fff;
}
.two_col_section_blue .two_col_section_content a:hover{
  text-decoration: underline;
}
.two_col_section_content_foot_note {
    margin: 10px 0;
    font-size: 13px;
}
.the_gallery {}

.the_gallery_title {
    margin: 0 -15px;
    background: #e1e2dc;
    text-align: center;
    font-size: 40px;
    font-weight: 900;
    padding: 20px 0;
}

.the_gallery_col {
    padding: 0;
}

.the_gallery_item {
    background-size: cover !important;
    background-position: center !important;
}

.the_gallery_item_inner {
    background: rgb(0 0 0 / 5%);
    padding: 160px 0;
    text-align: center;
    transition: all 0.3s;
}
.the_gallery_item_inner:hover {
    background: transparent;
}

.the_gallery_button {}
.the_gallery_button button {
    border: 0;
    background: transparent;
    outline: none;
}
.the_gallery_button img {
    max-width: 180px;
}
.sightmap_frame iframe {
    width: 100%;
    height: 700px;
}
#map{
  height: 600px;
}
.point_of_interest {
    padding: 40px 0;
}

.point_of_interest_title {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 900;
    text-align: center;
    margin-bottom: 40px;
}

.point_of_interest_col {}

.point_of_interest_col h3 {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.point_of_interest_col ul {
    list-style: disc;
    padding-left: 18px;
}

.point_of_interest_col ul li {
    margin-bottom: 5px;
    color: #000;
}

.point_of_interest_col ul li a {
    color: #000;
}
.floorplans {
    padding: 50px 0;
}

.floorplan_filter {
    text-align: center;
    margin-bottom: 50px;
}

.floorplan_filter a {
    color: #1a365d;
    font-weight: normal;
    margin-left: 15px;
    border-left: 1px solid #1a365d;
    padding-left: 15px;
    font-size: 20px;
    text-transform: uppercase;
}

.floorplan_filter a:first-child {
    border: 0;
    padding-left: 0;
    margin-left: 0;
}

.floorplan_filter a.active {
    font-weight: bold;
}

.floorplan_item_inner {
    max-width: 900px;
    margin: 0 auto;
}

.floorplan_item_details {
    text-align: center;
}

.floorplan_item_details h2 {
    font-size: 28px;
    margin-bottom: 10px;
    font-weight: bold;
}

.floorplan_item_details p {
    margin: 0;
    font-size: 20px;
}

.floorplan_item_details img {
    max-width: 180px;
    margin-top: 20px;
}

.floorplan_item_details p a {
    display: block;
}

span.carousel-control-prev-icon, span.carousel-control-next-icon {fill: #000 !important;filter: invert(100%);opacity: 1 !important;}

.floorplan_item_slider .carousel-item img {
    height: 350px;
    width: auto;
}

.floorplan_item_slider .carousel-item {
    text-align: center;
}

.floorplan_item_slider {
    border: 1px solid #e2e2dc;
}

.book_a_tour {
    position: fixed;
    top: 190px;
    z-index: 999;
    right: -295px;
    transition: all 0.3s;
}

.book_a_tour_trigger {
    float: left;
    cursor: pointer;
}

.book_a_tour_form {
    float: left;
    background: #fff;
    width: 295px;
}

.book_a_tour_trigger img {
    height: 142px;
    width: auto;
}

.contact_form {
    padding: 10px 15px;
    color: #818285;
}

.contact_form_header {
    overflow: hidden;
    font-size: 14px;
    margin-bottom: 0px;
}

.contact_form_header .wpcf7-submit {
    float: right;
    background: transparent;
    border: 0;
    outline: none;
    font-weight: bold;
    color: #1b365e;
    font-size: 17px;
    vertical-align: middle;
}

.contact_form_header span {
    vertical-align: middle;
}

.contact_field {
    margin-top: 3px;
}
.contact_form_footer {
    margin-top: 15px;
    font-size: 14px;
    color: #183966;
}
span.contact_field_label {
    font-size: 14px;
    line-height: 22px;
    display: inline-block;
    margin-right: 5px;
    width: 200px;
    vertical-align: -webkit-baseline-middle;
}

.contact_field input {
    border: 0;
    border-bottom: 1px solid #818285;
    height: 25px;
    outline: none;
    width: 210px;
}
.book_a_tour.showingform {
    right: 0;
}
.mobile_menu_toggler{
  display: none;
}
div#map_info_window {
    font-family: 'Chambers Sans Pro', sans-serif;
}

div#map_info_window h1 {
    margin: 0 0 10px 0;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
}

div#map_info_window p {
    margin-bottom: 10px;
    font-size: 14px;
}

p.map_info_window_direction {
    margin-bottom: 0 !important;
}

p.map_info_window_phone a {font-weight: bold;}

p.map_info_window_phone a i {
    margin-right: 7px;
}

p.map_info_window_direction a {
    background: #1b365e;
    color: #e89e6b;
    padding: 6px 20px;
    text-transform: uppercase;
    font-size: 12px;
    display: inline-block;
}
p.map_info_window_direction a:hover{
  background: #e89e6b;
  color: #fff;
}
.cta_section {
    background-size: cover !important;
    background-position: center !important;
    border-top: 5px solid #1a365e;
}

.cta_section_inner {
    /* background: rgb(28 56 95 / 60%); */
    font-size: 40px;
    font-weight: 900;
    color: #fff;
    text-align: center;
    padding: 103px 0;
}
.single_page_content {
    line-height: 28px;
    padding: 60px 0;
    background: #fff;
    font-size: 18px;
}

.single_page_content p {
    margin-bottom: 25px;
}
.gallery {
    padding: 60px 0;
}

a.gallery_image_item {
    display: block;
    width: 100%;
    height: 260px;
    margin: 15px 0;
    background-size: cover !important;
    background-position: center !important;
}

a.gallery_image_item:hover {
    opacity: 0.8;
}
.modal-body .gallery {
    padding: 0 10px;
}

.modal-body a.gallery_image_item {
    height: auto;
}
.modal-body a.gallery_image_item img{
  width: 100%;
}
.modal_content_box {
    font-size: 20px;
    padding: 20px;
}

.modal_content_box ul {
    list-style: disc;
    margin-left: 22px;
}

.modal_content_box ul li {
    font-size: 18px;
    margin: 10px 0;
}
#homepopupmodal .modal-content, #hoverboxmodal .modal-content, .floorplanmodel .modal-content, .popupcontactmodal .modal-content{
    border-radius: 10px;
    overflow: hidden;
    background: url(../img/orange-bg.png);
    background-size: cover !IMPORTANT;
    background-position: center !important;
}

#homepopupmodal .modal-body, #hoverboxmodal .modal-body, .floorplanmodel .modal-body, .popupcontactmodal .modal-body {
    background: rgb(255 255 255 / 49%);
}

.home_modal_content_body button.close span {
    font-size: 50px;
}

.home_modal_content_body {
    position: relative;
}

.home_modal_content_body button.close {
    line-height: 30px;
}

.home_modal_pupup_content {
    text-align: center;
    padding: 30px 20px;
    margin: 0 auto;
}

.home_modal_pupup_content h2 {
    font-weight: 900;
    text-transform: uppercase;
    font-size: 30px;
    margin: 0 0 15px 0;
}

.home_modal_pupup_content h3 {
    font-weight: bold;
    margin: 0 0 10px 0;
    font-size: 24px;
}

.home_modal_pupup_content p {
    margin: 0;
    font-size: 18px;
}
.carousel-control-prev {
    left: 39%;
}

.carousel-control-next {
    right: 4%;
}
.living_spaces.virtual_living_space{
  border-bottom: 0;
}
.lb-dataContainer {
    z-index: 10000000;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-52%);
    transform: translateX(-52%);
    top: 10px;
}
span.lb-number {
    display: none !important;
}
.modal-iframe .modal-body {
    padding: 0;
}

.modal_iframe iframe {
    width: 100%;
    height: 100%;
}

.modal_iframe {
    height: 80vh;
}
.modal {
    z-index: 10000000;
}
.lightbox {
    z-index: 10000001 !important;
}

.lightboxOverlay {
    z-index: 10000001 !important;
}
.floorplan_section_title {
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 900;
    text-align: center;
    margin-bottom: 20px;
}

.floorplan_section {
  background-size: cover !important;
  background-position: center !important;
}
.floorplan_filters_row {
    padding: 20px 0;
}

.floorplan_filter_dropdown {
    position: relative;
}

.floorplan_filter_dropdown_label {
    border: 2px solid #1a365e;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    position: relative;
    font-size: 14px;
    padding: 10px 10px;
    cursor: pointer;
    background: #1a365e;
}

.floorplan_filter_dropdown_label i {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -10px;
    font-size: 20px;
}

.floorplan_filter_dropdown_items {
    display: none;
    position: absolute;
    top: 40px;
    width: 100%;
    border: 2px solid #e89e6b;
    background: #fff;
    text-align: center;
}

.showing .floorplan_filter_dropdown_items {
    display: block;
    z-index: 1000;
}

.showing .floorplan_filter_dropdown_label {
    background: #e89e6b;
    color: #fff;
    border-color: #e89e6b;
}

.floorplan_filter_dropdown_items ul {}

.floorplan_filter_dropdown_items ul li {
    font-weight: bold;
    border-top: 2px solid #e89e6b;
    display: block;
    padding: 10px 0;
    color: #e89e6b;
    cursor: pointer;
    transition: all 0.3s;
}

.floorplan_filter_dropdown_items ul li:hover {
    background: #1a365e;
    color: #fff;
}
.floorplan_spacer{
  padding: 230px 0;
}
.floorplan_filters_row_bottom .floorplan_filter_dropdown_items {
    top: auto;
    bottom: 40px;
}
.floorplan_item_details_btns {
    margin-top: 23px;
}

.floorplan_item_details_btns a {
    display: block;
    margin: 10px 0;
    border: 2px solid #183966;
    color: #183966;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px 0;
}

.floorplan_item_details_btns a:hover {
    background: #183966;
    color: #fff;
}
.the_gallery_model .the_gallery_item_inner {
    padding: 230px 0;
}
.apt_virtual_tour_item {
    background-size: cover !important;
    background-position: center !important;
    margin-bottom: 30px;
}

.apt_virtual_tour_item_inner {
    background: rgb(0 0 0 / 5%);
    padding: 80px 0;
    text-align: center;
    transition: all 0.3s;
}

.apt_virtual_tour_item_button {}

.apt_virtual_tour_item_button a {
    display: block;
    position: relative;
}

.apt_virtual_tour_item_button img {
    width: 200px;
}

span.apt_virtual_tour_item_button_text {
    position: absolute;
    text-transform: uppercase;
    font-weight: bold;
    color: #e89e6b;
    top: 3px;
    left: 0;
    width: 100%;
    font-size: 14px;
}

.apt_virtual_tour_item_inner:hover {
    background: transparent;
}

.modal_form_2 {
    padding: 10px 10px;
}

.modal_form_2 .contact_field input, .modal_form_2 .contact_field textarea {
    background: transparent;
    border: 1px solid #1a365e;
    width: 100%;
    display: block;
    padding: 5px 10px;
    height: auto;
    outline: none;
}

.modal_form_2 .contact_field textarea {
    height: 90px;
}

.modal_form_2 .contact_form {
    color: #000;
    font-weight: bold;
}

.modal_form_2 span.contact_field_label {
    display: block;
}

.modal_form_2 .contact_field {
    margin-top: 15px;
}

.modal_form_2 .wpcf7-not-valid-tip {
    font-size: 12px;
}

.modal_form_2 input.wpcf7-submit {
    color: #eeaa00;
    background: #1a365e;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 21px;
    padding: 15px 40px;
    display: inline-block;
    line-height: 21px;
    border-radius: 0;
    transition: all ease 0.5s;
    border: none;
}
a.amenity_box_button {
    background: #e89e6b;
    display: inline-block;
    text-align: center;
    margin: 15px 0 5px 0;
    padding: 10px 25px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    font-size: 16px;
    bottom: 0;
    right: 0;
}

a.amenity_box_button:hover {
    color: #e89e6b;
    background: #fff;
}
.footer_col_btns a {
    background: #1a365e;
    display: block;
    text-align: center;
    margin: 0 0 10px 0;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: bold;
    color: #e89e6b;
    font-size: 16px;
}

.footer_col_btns a:hover {
    color: #fff;
    background: #e89e6b;
}
a.header_phone_link {
    font-weight: bold;
    font-size: 22px;
    display: block;
    text-align: right;
}

a.header_phone_link:hover {
    color: #e89e6b;
}

.contact_field_radio label {
    display: block;
    width: 100%;
    overflow: hidden;
}

.contact_field_radio span.wpcf7-list-item {
    display: block;
    margin: 0 0 10px 0;
}

.contact_field_radio label input {
    display: inline-block !important;
    width: auto !important;
    margin-right: 10px;
}

.contact_field_radio label span.wpcf7-list-item-label {
    display: inline-block;
}

.two_col_section_content_inner p a {
    color: #e89e6b;
}
